Subject: bug#16450: 24.3.50; HTML manual on line has all text centered instead of left-justified

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Jan 2014 22:30:12 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 15 Jan 2014 14:45:20 -0500
> 
> Eli Zaretskii wrote:
> 
> > This seems to be browser-specific.  I see the problem in (an old
> > version of) Internet Explorer, but not in Firefox, nor in eww.
> >
> > Perhaps some CSS expert could take a look at the stylesheets used by
> > that manual, and see why it has such an effect.
> 
> It's the general gnu.org stylesheet, so for once I believe this to be an
> issue for GNU webmasters. You might check how other gnu.org pages look.

I looked at some other manuals, and the ones for Emacs seem to be the
only ones with this problem.  Looks like Emacs is the only project
that uses Texinfo 5.x for these, so maybe that is the source of the
problem.